Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1100292 - [RHEVM] inconsistent required sign on externally provided networks
Summary: [RHEVM] inconsistent required sign on externally provided networks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Michael Burman
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-22 12:52 UTC by Martin Pavlik
Modified: 2016-02-10 19:49 UTC (History)
10 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:17:33 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)
screenshot1 (deleted)
2014-05-22 12:52 UTC, Martin Pavlik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31596 master MERGED webadmin: Slightly amend checkbox header logic Never
oVirt gerrit 31689 ovirt-engine-3.5 MERGED webadmin: Slightly amend checkbox header logic Never

Description Martin Pavlik 2014-05-22 12:52:01 UTC
Created attachment 898378 [details]
screenshot1

Description of problem:
in manage network dialog on externally provided network there is a ticked check box Required All while Required check boxes on cluster are unchecked and immutable

check boxes are mutually contradicting

either Required all + Required should be unticked
or
Required all + Required should be ticked

Version-Release number of selected component (if applicable):
Required all + Required should be unticked

How reproducible:
100%

Steps to Reproduce:
1. define neutron external provider on rhevm
2. import/create network on external provider 
3. Networks -> your_external_net -> clusters -> Manage Network (see screenshot)

Comment 2 Michael Burman 2014-09-07 12:45:21 UTC
Verified on - 3.5.0-0.10.master.el6ev

Comment 3 Eyal Edri 2015-02-17 17:17:33 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.